<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS HW-2</title>
</head>
<body style="display: flex; flex-direction: column; gap: 30px;">
   
   


    <h1>1. Оператори бувають:</h1>
    <ul style="font-size: 30px; font-weight: 600;">
        <li>Унарні (унарні "+"/"-", інкремент, декремент)</li>
        <li>Бінарні (додавання, множення, порівняння та інщі)</li>
    </ul>

    <h1>2. Оператори порівняння використовуються для порівняння декількох значень. Наприклад 1 > 2, 3 == (1+2), 1 != 2 та інщі.</h1>
    
    <h1>3. Оператори присвоєння використовуються для присвоєння значень. Наприклад let a = 1, const b = 2 та інщі.</h1>

    <script src="./jsHw2.js"></script>
</body>
</html>